ZARAFA-REPORT(1)

NAME
zarafa-report - Creates a secure connection with https://report.zarafa.com/ for license reports.

SYNOPSIS

zarafa-report [OPTION...]

DESCRIPTION

In some setups, zarafa-licensed needs to report license usage to Zarafa. This program will send these reports using HTTPS. This program will be automatically started by thezarafa-licensed daemon.

OPTIONS

The Zarafa report program takes the following configuration options:

--ca-path ca-path
    Path to directory containg CA certificates.

AUTHOR

Written by Zarafa.